* Moved debhelper from Build-Depends-Indep to Build-Depends.
[debian/nanobloggermail.git] / debian / changelog
index 36612ec..0114864 100644 (file)
@@ -2,8 +2,9 @@ nanobloggermail (0.2-3) unstable; urgency=low
 
   * Update to Standards-Version: 3.7.0 (no changes required).
   * Update debhelper compatibility level to 5 (no changes required).
+  * Moved debhelper from Build-Depends-Indep to Build-Depends.
 
- -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  1 May 2006 15:53:13 +0200
+ -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  1 May 2006 15:54:19 +0200
 
 nanobloggermail (0.2-2) unstable; urgency=low